﻿@model Forum.WEB.ViewModel.CreateUserViewModel
@{
    ViewBag.Title = "Добавление пользователя";
}
<form asp-action="Create" asp-controller="Users">
    <div asp-validation-summary="All" class="text-danger"></div>
    <div class="form-group">
        <label asp-for="FirstName" class="control-label">Имя</label>
        <input type="text" asp-for="FirstName" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="LastName" class="control-label">Фамилия</label>
        <input type="text" asp-for="LastName" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Email" class="control-label">Email</label>
        <input type="text" asp-for="Email" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="UserName" class="control-label">Имя Пользователя</label>
        <input type="text" asp-for="UserName" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Password" class="control-label">Пароль</label>
        <input type="text" asp-for="Password" class="form-control" />
    </div>
    <div class="form-group">
        <input type="submit" value="Добавить" class="btn btn-outline-secondary" />
    </div>
</form>